/*
header
*/

.header {
  height: 65px;
  background-color: #ffffff;
  border-top: 8px solid #0096E0;
}

.header .logo {
  background-color: #ffffff;
  float: none;
}

.header-inner .logo-wraper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 45px;
}

.header-inner .logo-wraper img {
  height: 100%;
}

/*
left-col
*/
.asc:after {
  content: " \2193";
}
.desc:after {
  content: " \2191";
}
.skin-black .left-side {
  background-color: #1F4A96;
  top:66px;
}

.skin-black .sidebar > .sidebar-menu > li > a {
  margin-right: 0;
}


.skin-black .sidebar > .sidebar-menu > li:first-of-type {
    border-top: none;
}
.skin-black .sidebar {
    border-bottom: none;
}

.skin-black .sidebar > .sidebar-menu > li > a:hover {
  background: #0096E0;
}

/*
right-col
*/

h5.seminar-info,h5.actor-info {
  margin-bottom: 30px;
}

.content {
    background-color: #EFF0F4;
    padding-top: 0px;
}

.btn-info {
  background-color: #27c24c !important;
}

input[type="checkbox"] {
  width: 30px;
}

.panel .panel-heading {
  background-color: #0096E0;
  color: white;
}

.panel>.table, .panel>.table-responsive>.table {
    background-color: white;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    overflow: hidden;
}


.table thead {
  background-color: #D6F0FF;

}
.table>thead>tr>th{
  font-size: 12px;
}
.table>thead>tr>th,.table>tbody>tr>th, .table>tbody>tr>td{
    line-height: 2.5;
}

.table a {
  color: #1F4A96;
}

.skin-black .sidebar > .sidebar-menu > li.active > a {
    background: #0096E0;
}

.col-lg-12 {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;

}

.panel-body {
    padding: 45px;
    background-color: white;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    /* overflow: hidden; */
}

.help-block {
    margin-bottom: 30px;
    font-size: 12px;
}

.col-sm-10>.help-block {
    margin-bottom: 0px;
    font-size: 12px;
}

.form-horizontal .control-label {
    text-align: left;
    font-size: 12px;
}

.form-input {
    /* width: 460px; */
}

.panel {
  /* padding: 40px; */
  background-color: #EFF0F4;
  border-radius: 3px;
}

.form-group>.col-sm-10 {
  margin-bottom: 30px;
}

.text-center>.btn.btn-primary {
    background-color: #0096E0;
}

.form-horizontal>.actor-info {
  margin-bottom: 30px;
}

.row>.col-md-12 {
  padding: 40px;
}

.mgr-5 {
  margin-right: 5px;
}

/*
footer
*/
.footer-main {
    background-color: #FFF;
    padding: 7px 13px;
    text-align: center;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.footer-main {
    text-align: right;
    width: calc(100% - 220px);
    z-index: 10;
}

/*
error
*/

.message.error {
    position: absolute;
    top: 66px;
    /* left: 50%; */
    /* background-color: #000000; */
    font-weight:  bold;
    width: 100%;
    color: #ff0000;
    text-align: center;
    padding: 10px 0;
    /* opacity: 0.5; */
    padding-right: 450px;
}

.message.success{
    position: absolute;
    top: 66px;
    /* left: 50%; */
    /* background-color: #000000; */
    background-color: #3cb371;
    width: 100%;
    color: #ffffff;
    text-align: center;
    padding: 10px 0;
    padding-right: 450px;
    /* opacity: 0.5; */
}

/*
bouncemail
*/

.accordionbox {
  background: #ffffff;
  padding:30px 30px 0 30px;
  margin: 0;
}

.accordionlist dl {
  margin: 0;
}

.accordionlist dt {
  display: block;
  background: #fff;
  position: relative;
  border-top: 1px solid #DFDFDF;
  /* height: 60px;  */
  margin-bottom: 1em;
}

.accordionlist dt:first-child {
  border-top: none !important; }

.accordionlist dt .title {
  text-align: left;
  display: block;
  position: absolute;
  top: 16px;
  left: 23px; }

.accordionlist dd {
  display: none;
  width: 100%;
  background: #fff;
  /* padding: 0 15px 0px 15px; */
}
.accordionlist dd div input, .accordionlist dd div select {
    margin-bottom: 0.5em;
    margin-left: 14px;
    width:500px;
     }

.accordion_icon,
.accordion_icon span {
  display: inline-block;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.accordion_icon {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 13px;
  top: 0px; }

.accordion_icon span {
  position: absolute;
  left: 6px;
  width: 50%;
  height: 2px;
  background-color: #1F4A96;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px; }

.accordion_icon span:nth-of-type(1) {
  top: 5px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg); }

.accordion_icon span:nth-of-type(2) {
  top: 5px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg); }

/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
  display: none; }

.accordion_icon.active span:nth-of-type(2) {
  top: 5px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg); }

.bouncemail_date {
	padding-right:20px;
}
.bouncemail_address {
	padding-right:20px;
}
.bouncemail_title {
	padding-right:20px;
}
.zip-upload-text {
  margin-bottom: 30px;
}
.header-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: inherit;
  line-height: inherit;
}
